<?php

namespace app\admin\model;

use think\Model;

class Userinfo extends Model
{
    public function updateUserInfo($condition, $data)
    {
        $result = $this
            ->where($condition)
            ->update($data);

        return $result;
    }
    public function getUserInfo($condition)
    {
        $result = $this
            ->where($condition)
            ->find();

        return $result;
    }


}
